
#stacks_in_18_page6 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_18_page6 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_20_page6 {
	margin: 2px 2px 2px 2px;
	padding: 6px 6px 6px 6px;
}

#stacks_in_24_page6 {
	margin: 1px 2px 2px 2px;
	padding: 3px 3px 3px 3px;
}

#stacks_in_29_page6 {
	margin: 1px 2px 2px 2px;
	padding: 3px 3px 3px 3px;
}

#stacks_in_31_page6 {
	margin: 1px 2px 2px 2px;
	padding: 3px 3px 3px 3px;
}
